body {
	background-color: white;
	margin-top: 1px;
	text-align: left;
	color: #587058;
	font: 12px;
	font-family: "Arial";
}

#container
	{	  position: absolute;
		left: 50%;
		margin-left: -48%;
		margin-top: 0;
		width: 95%;
		color:#587058;
		}
		




/* Header */

#header {

	width: 100%;
	height: 95px;
	color:  white;
	background-image:url(http://www.hjjuhler.dk/headpic/hoved108.jpg);

	}


 #header h1 {
	float:left;
	margin: 5px 0 0 10px;
	font-size: 25px;
	color:  black;
} 

 #header .begge h1 {
	float:left;
	margin: 10px 0 0 10px;
	font-size: 25px;
	color:  white;
} 


#header h2 {
	float:left;
	margin: 35px 0 0 10px;
	font-size: 35px;
	color:  white;
}

#header h3 {
	float: right;
	margin: 0;
	font-size: 13px;
}

#header a {
text-decoration: none;
	color: white;
}


 a.mail {
	text-decoration: underline;
	font-size: 15px;
	color:  black;

}

 a:hover.mail {
	text-decoration: none;
}

#headbox
  {
  position:absolute;
	top: 0px;
	left: 5px;
  width:94%;
  height:87px;
  margin:0px 0px;
  background-color:#ffffff;
  text-align: center;
  border:1px solid black;
border-radius: 10px;
  opacity:1;
 /* filter:alpha(opacity=55); /* For IE8 and earlier */
  }


#headerright {
	height: 100px;
	 margin-top:5px;
	float: none;
	font-size: 13px;
	color:  #000000;
	 opacity: 1.00;
  /* filter:alpha(opacity=100); */
}

#headerright p  {
	font-size: 12px;
}



#headerright h4 {
	float: left;
	margin-top: 10px;
	font-size: 14px;
}

#headerright a {
	font-size: 14px;
	text-decoration: underline;
	color: black;
}


.vandret {display: none;}


.lodret2 {display: none; left: 21%; }
.lodret3 {display: none;	left: 40%; }
.lodret4 {display: none;	left: 59%; }
.lodret5 {display: none; left: 78%; }

.txt123 {display: none;}

#content {
	width: 100%;
}


	
#colTre {display: none;
}


#colTwo {
	margin-top: 5px;
	top: 60px;
	position:relative;
	left: 5%;
	font-size: 14px;
	width: 90%;
}

#colTwoSp { font-size: 12px; }


#colTwo p {
	margin: 0;
	padding: 0;
	font-size: 15px;
	color: black;
}

#colTwo a {
	text-decoration: underline;
	font-size: 15px;
	color: black;
}

#colTwo a:hover {
	text-decoration: none;
}



#colTwo  h3 {
	margin: 0;
	font-size: 14px;
	color:  black;
}

#colTwo  h2 {
	margin: 0;
	font-size: 18px;
	color:  black;
}

#colTwo  h1 {
	margin: 0;
	left: 0px;
	font-size: 18px;
	color:  black;
}

#colTwo .billed {
	position:absolute;
	left: 70%;
	top: 0px;
	width: 203px;
	height: 244px;
}

#colTwo .it {
	font-style: italic;
}


#colTwo .lodret {display: none;
	position:absolute;
	left: -22px;
	top: -10px;
	width: 1px;
	height: 100%;
	background:black;
}

#colTwo .lodret1 {display: none;
	position:absolute;
	left: 104%;
	top: -10px;
	width: 1px;
	height: 100%;
	background:black;
}

#colTwo .hovedbox
  {display: none;
  position:absolute;
	right: -2%;
	top: 70px;
  width:50%;
  margin:0px 0px;
  background-color:red;
  border:1px solid black; 
border-radius: 7px;
  /**opacity:0.55;
  filter:alpha(opacity=55); /* For IE8 and earlier */
  }


#colTwo .hovedtxt {display: none;
	/** position:absolute;
	right: -2%;
	top: -10px;
	width: 70%; **/
	 margin:5px 5px;
	font-size:  16px;
	/*font-style: italic;*/
	color: white;
}

#colTwo .hovedtxt  a {
	font-size: 12px;
	color:#587058;
	text-decoration: underline;
	color: white;

}

#colTwo .hovedtxt  a:hover {
	text-decoration: none;
	color: black;
}

#colTwo .hovedbox1
  {display: none;
  position:absolute;
	right: -2%;
	top: -10px;
  width:72%;
  margin:0px 0px;
  background-color:red;
  border:1px solid black; 
border-radius: 7px;
  /**opacity:0.55;
  filter:alpha(opacity=55); /* For IE8 and earlier */
  }


#colTwo .hovedtxt1 {
	/** position:absolute;
	right: -2%;
	top: -10px;
	width: 70%; **/
	 margin:5px 5px;
	font-size:  14px;
	/*font-style: italic;*/
	color: white;
}

#colTwo .hovedtxt1  a {
	font-size: 12px;
	color:#587058;
	text-decoration: underline;
	color: white;

}

#colTwo .hovedtxt1  a:hover {
	text-decoration: none;
	color: black;
}

/**#colTwo .video1
  {
  right: -2%;
 	top: -20px;
  width:260;
  float:right;
  margin-left:20px;
  
  }*/
#colTwo .video1
  {
  left: -2%;
 	top: -35px;
  width:260px;
  float:left;
  margin-right: 20px; 
}


#colOne {display: none;
}

		
.menu11lodv {
	position: absolute;
	top: 0px;
	width: 2px;
	height: 22px;
	background: #587058;
}

		


#menu11 {
	z-index:1;
	font-family: "Arial";
	position: absolute;
	top: 90px;
	left: 0px;
	width: 99.55%;
	background:  white;
	border-top: 3px solid  white;
	border-left: 6px solid white;
}

#menu111 {display: none;
	z-index:1;
	font-family: "Arial";
	position: absolute;
	top: 90px;
	left: 0px;
	width: 99.55%;
	background:  white;
	border-top: 3px solid  white;
	border-left: 6px solid white;
}


a.menu1  {
	display:inline-block;
	text-decoration: none;
	font-size: 18px;
	height: 24px;
	width: 45%;
	background: #587058;
	color: white;
	text-align: center;
	text-decoration: none;
	border: 2px solid white;
	border-color: white;
	border-radius: 8px;

}


a:hover.menu1  {display: none;
	display:inline-block;
	text-decoration: none;
	height: 20px;
	width: 45%;
	background: #c9c9c9;
	color: #587058;
	text-align: center;
	text-decoration: none;
	/*border-left: 6px solid #587058;
	/*border-left: 3px solid white;*/
	/*border-top: 3px solid  #c9c9c9;*/
	
	/* border-style: solid black; 
	border-top-left-radius: 6px;
border-top-right-radius: 6px;*/

}


a.menu2 {
	display:inline-block;
	text-decoration: none;
	font-size: 18px;
	height: 24px;
	width: 45%;
	background: red;
	color: white;
	text-align: center;
	text-decoration: none;
	border: 2px solid white;
	border-color: white;
	border-radius: 8px;
}

#fodnote {display: none;}

#fodnote1 {display: none;}
